FOR ANY RELEASE, WE NEED, ON EACH PLATFORM:

1) Testing of Quake 3 single player, and network games (pb will never work)
2) Testing of Quake 3: Team Arena, SP and MP, etc
3) Testing of at least one other Quake 3 mod, rq3.com, urbanterror.net,
   whatever
4) Installers which include all up-to-date id pak files, require no cd rom,
   user will have to copy pak0.pk3 themselves.
4a) installers that require no cd-rom can optionally install the data from cd
-roms, just that people can deal with pak0s themselves and not be forced into
locating the disc right then -at install time.

For 1.34:
See above.
Please remove each one as it is done:
Win32
Linux (we can get by with a source-only on this)
MacOS X

For 1.35+:
* IPv6 support
* merge unix_net.c and win_net.c
* Replace windows DirectX backend with SDL
* Graphical "ioquake3" watermark in videos, optional, on by default
* Gamma stuff while recording videos.

For 1.99:
* Four player split-screen
